/*
 * Color fallbacks
 *
 */

h1,h2,h3,h4 {
	color: #000000;
}
h5, blockquote, body, small {
	color: #838383;
}
pre {
	color: #838383;
}
a {
	color: #000000;
}
a:hover {
	color: #000000;
	opacity: 0.7;
}
/*
 * Tundra Fonder Color Classes
 *
 */
.tf-brightblue-color {
	color: #3fa1c0;
}
.tf-brightblue-bg,
.tf-brightblue-bg:hover {
	background-color: #3fa1c0;
}

.tf-blue-color {
	color: #5a8ea9;
}
.tf-blue-bg,
.tf-blue-bg:hover {
	background-color: #5a8ea9;
}

.tf-brown-color {
	color: #b49f7d;
}
.tf-brown-bg,
.tf-brown-bg:hover {
	background-color: #b49f7d;
}

.tf-black-color {
	color: #000000;
}
.tf-black-bg,
.tf-black-bg:hover {
	background-color: #000000;
}

.tf-light-color {
	color: #ebebeb;
}
.tf-light-bg,
.tf-light-bg:hover {
	background-color: #ebebeb;
}

.tf-dark-color {
	color: #000000;
}
.tf-dark-bg,
.tf-dark-bg:hover {
	background-color: #838383;
}

.tf-white-color {
	color: #ffffff;
}
.tf-white-bg,
.tf-white-bg:hover {
	background-color: #ffffff;
}

.sub-menu ul.navbar-nav .sub-menu li a, 
.navbar-nav > li > a {
	color: #838383;
}
.navbar-nav > li.current-menu-parent > a, 
.sub-menu ul.navbar-nav .sub-menu li.current-menu-item a, 
.navbar-default .navbar-nav > .current-menu-item a {
	color: #000000;
}

/* Selection */
::selection {
	color: #ffffff;
  background: #3fa1c0;
}
::-moz-selection {
	color: #ffffff;
  background: #3fa1c0;
}

/* Stuff */
a {
	color: #000000;
}